Subject: [bug#78790] [PATCH v2] gnu: jami: Update to 20250610.0.

From: [email-masked]
Date: Wed, 18 Jun 2025 14:43:29 +0300

Hi, yes, I built it before submitting and run it right now, looking at 
that link updates I submitted as series of patches before v2 to 
expected-lite, restinio, pjproject-jami, opendht, dhtnet and zxing-cpp 
were not applied, it is absolutely necessary to apply those patches 
first before updating libjami and jami, it demands recursively updating 
dependencies.